RetroPie 4.8 Buster Support

Hi Guys,

I have been trying to install the latest RetroPie Image, but am running into issues with audio.

When I run the picadehat installer it says that it cannot detect RetroPie but will install anyway.

I then get missing mixer error messages and no audio device available.

To save time, is this a supported configuration, or do I need to run an older version of RetroPie.

I am running a Picade 8" , Pi3 and the older microusb PicadeHat

Any help greatly appreciated.

Guesty

Install a 4.7 build and update it when it’s up and running using the retropie updater instead, that’s kept my sound working fine.